window.TASK = {
    // Überschriften
    "labelInfo": "Situation",
    "labelAnswere": "Physikalische Erklärung",
    "labelParts": "Verfügbare Textbausteine",
    // Beschriftungen des Buttons
    "labelCheck": "Erklärung überprüfen",
    "labelRestart": "Nochmal versuchen",
    // Arbeitsauftrag
    "task": "Klicke nacheinander auf die Textbausteine, um die Erklärung zusammenzusetzen.",
    "taskBrowse": "Du kannst hier die Aufgabe vorab einsehen, aber noch nicht bearbeiten.",
    "redoing": "Klicke auf die Textbausteine, um die Aufgabe erneut zu lösen.",
    // Hinweise, wenn die Listen leer sind
    "empty": "(Es gibt keine weiteren Textbausteine.)",
    "emptySelection": "(Noch keinen Textbaustein ausgewählt.)",
    "emptyRedo": "(Beim erneuten Üben ist noch kein Textbaustein ausgewählt.)",
    // Einleitende Texte ("\n" ist erlaubt)
    "textInfo": "Nach dem Ausziehen eines (Woll-)Pullovers kann es passieren, dass die Haare wie wild auseinander stehen.",
    "textParts": "Beachte: Einige Textbausteine sind falsch.",
    "textAnswere": "Die Erklärung dafür, wenn nach dem Ausziehen eines (Woll-)Pullovers Haare wild auseinander stehen, lautet:",
    // Grundlegende Einstellungen
    "multiple": false,
    "forceRestart": true,
    "shuffle": true,
    "highlightError": true,
    "transparent": true,
    "playAudio": true,
    // Standardrückmeldungen
    "responseCorrect": "Deine Antwort ist völlig korrekt.",
    "responseForbiddenParts": "Deine Erklärung enthält mindestens einen Textbaustein, der für diese Situation nicht passt.",
    "responseMissing": "Deine Antwort ist nicht vollständig.",
    "responseTooLong": "Bis zur Markierung ist alles richtig, aber ab da unnötig.",
    "responseWrong": "Der markierte Schritt deiner Erkläung ist an dieser Stelle falsch.",
    "responseTooShort": "Deine Antwort ist nicht vollständig.",
    // Textbausteine
    "parts": [
        { "text": "Sowohl Haare als auch der Pullover bestehen hauptsächlich aus Nicht-Metallatomen.", index: 0 },
        { "text": "Beim Ausziehen des Pullovers reibt dieser an den Haaren.", index: 1 },
        { "text": "Durch die Reibung geben die Haare an den Pullover Elektronen ab (oder umgekehrt).", index: 2 },
        { "text": "Daher sind in den Haaren dannach lauter positiv geladene Atome (oder lauter negativ geladene).", index: 3 },
        { "text": "Weil sich gleich geladene Atome abstoßen…", "index": 4 },
        { "text": "…bewegen sich die Haare soweit wie möglich auseinander.", "index": 5 },
        { "text": "Weil sich deshalb die Atome in den Haaren anziehen…" },
        { "text": "Die Haare sind nun wie kleine Magnete.", "badness": 1000, "response": "Nein: Verwechsle doch elektrostatische Abstoßung nicht mit magnetischer Abstoßung… 😢" },
        { "text": "Beim Ziehen über die Haare richtet der Pullover die Ladungen in den Haaren aus.", "badness": 1000, "response": "Nein: Verwechsle doch elektrostatische Abstoßung nicht mit magnetischer Abstoßung… 😢" },
        { "text": "Atome in den Haaren sind zu Beginn geladen.", "response": "Nein, denn dann würden die Haare immer aussehen…" }
    ]
}
